[defaults]
callback_whitelist = profile_tasks
host_key_checking = False
force_color = True
stdout_callback = yaml

[callback_profile_tasks]
task_output_limit = 80

[ssh_connection]
ssh_args = -o ForwardAgent=yes
scp_if_ssh=True
pipelining=True
